## easyssh 1.7.9

=== meson_options.txt ===
option ('ubuntu-bionic-patched-vte', type : 'boolean', value : true)
option ('patched-vte', type : 'boolean', value : false)
option ('with-gpg', type : 'boolean', value : true)
