## easyssh 1.7.6

=== debian/changelog ===
easyssh (1.7.6-1) unstable; urgency=medium

  * New upstream release. 

 -- Boyuan Yang <byang@debian.org>  Tue, 08 Dec 2020 15:50:27 -0500

easyssh (1.7.4-1) unstable; urgency=medium

  * New upstream release.
  * Provide /usr/bin/easyssh via alternatives system.
    (Closes: #972462)

 -- Boyuan Yang <byang@debian.org>  Mon, 19 Oct 2020 10:00:44 -0400

easyssh (1.7.2-1) unstable; urgency=low

  * Initial release.

 -- Boyuan Yang <byang@debian.org>  Wed, 26 Aug 2020 14:32:32 -0400
