=== debian/control ===
Source: easyssh
Section: net
Priority: optional
Maintainer: Boyuan Yang <byang@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 gpg,
 libgee-0.8-dev,
 libgranite-dev,
 libgtk-3-dev,
 libjson-glib-dev,
 libvte-2.91-dev,
 meson,
 python3:any,
 valac (>= 0.16),
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/muriloventuroso/easyssh
Vcs-Git: https://salsa.debian.org/debian/easyssh.git
Vcs-Browser: https://salsa.debian.org/debian/easyssh

Package: easyssh
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 com.github.muriloventuroso.easyssh,
Conflicts:
 com.github.muriloventuroso.easyssh,
Replaces:
 com.github.muriloventuroso.easyssh,
Description: Complete, efficient and easy-to-use SSH manager
 This package provides a GUI-based application that can help to
 create and edit SSH connections, groups and customize the terminal.
 The application also supports multiple instances of the same
 connection.
