## easyssh 1.7.6+git20210523

=== debian/changelog ===
easyssh (1.7.6+git20210523-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitHub master for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 26 May 2021 11:15:09 -0400
