=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: easyssh
 Section: net
 Priority: optional
-Maintainer: Boyuan Yang <byang@debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Boyuan Yang <byang@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  gpg,
