## easyssh 1.7.6+git20211115

=== debian/changelog ===
easyssh (1.7.6+git20211115-1~mx21+1) mx; urgency=medium

  * Repackage to catch up to lastest commits prior to needing granite 6.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 02 Dec 2021 13:59:47 -0500
