## easyssh 1.7.9

=== debian/changelog ===
easyssh (1.7.9-5) unstable; urgency=medium

  * QA upload.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/control: Create autopkgtest.

 -- Douglas de Oliveira Santos <dos.douglasoliveirasantos@gmail.com>  Tue, 26 Nov 2024 20:48:40 -0300

easyssh (1.7.9-4) unstable; urgency=medium

  * QA upload.
  * Orphan the package.
  * debian/control: Set maintainer to Debian QA Group.
  * debian/patches/backport/: Backport some upstream fixes:
    + 0001-AppData-Add-launchable-tag.patch
    + 0002-SourceListView-Fix-segfault-when-adding-account.patch

 -- Boyuan Yang <byang@debian.org>  Tue, 26 Sep 2023 11:05:57 -0400

easyssh (1.7.9-3) unstable; urgency=medium

  * debian/watch: Fix Github monitoring.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on valac.

 -- Boyuan Yang <byang@debian.org>  Wed, 08 Feb 2023 20:59:14 -0500

easyssh (1.7.9-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ Boyuan Yang ]
  * Drop usage of alternatives system; use symlink instead.
    (Closes: #972535)
  * debian/easyssh.preinst: Drop easyssh alternatives in configure.

 -- Boyuan Yang <byang@debian.org>  Wed, 31 Aug 2022 13:05:41 -0400

easyssh (1.7.9-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 02 Jan 2022 18:37:28 -0500

easyssh (1.7.8-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 03 Dec 2021 12:36:31 -0500

easyssh (1.7.7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Boyuan Yang ]
  * New upstream release.
  * debian/control: Bump Standards-Version to 4.6.0.

 -- Boyuan Yang <byang@debian.org>  Sun, 28 Nov 2021 21:52:32 -0500
