=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: easyssh
 Section: net
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Boyuan Yang <byang@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  gpg,
@@ -13,8 +12,8 @@
  libvte-2.91-dev,
  meson,
  python3:any,
- valac (>= 0.16),
-Standards-Version: 4.5.1
+ valac,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/muriloventuroso/easyssh
 Vcs-Git: https://salsa.debian.org/debian/easyssh.git
