=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,6 @@
 %:
 	dh $@
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
 override_dh_auto_configure:
 	dh_auto_configure -- \
 	    -D ubuntu-bionic-patched-vte=false \
