=== debian/tests/control ===
Test-Command: easyssh -h | grep 'Usage:' -A 10
Restrictions: allow-stderr, superficial
